Groovy 1.7.10

## groovy.lang
[Java] Class PropertyValue

    java.lang.Object
      groovy.lang.PropertyValue

    public class PropertyValue
    extends Object

Constructor Summary
`PropertyValue(Object bean, MetaProperty mp)`

Method Summary
`String` | `getName()`
`Class` | `getType()`
`Object` | `getValue()`
`void` | `setValue(Object value)`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Constructor Detail

### PropertyValue

    public PropertyValue(Object bean, MetaProperty mp)

Method Detail

### getName

    public String getName()

### getType

    public Class getType()

### getValue

    public Object getValue()

### setValue

    public void setValue(Object value)

Copyright © 2003-2010 The Codehaus. All rights reserved.